Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596267 - [abrt] crash in geany-0.18.1-3.fc13: gtk_notebook_button_release: Process /usr/bin/geany was killed by signal 11 (SIGSEGV)
[abrt] crash in geany-0.18.1-3.fc13: gtk_notebook_button_release: Process /us...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:527474b29e5440d8aaddf99dd80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 09:42 EDT by Piratmac
Modified: 2010-08-12 00:06 EDT (History)
5 users (show)

See Also:
Fixed In Version: geany-0.19-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 00:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.29 KB, text/plain)
2010-05-26 09:42 EDT, Piratmac
no flags Details

  None (edit)
Description Piratmac 2010-05-26 09:42:01 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: geany
component: geany
crash_function: gtk_notebook_button_release
executable: /usr/bin/geany
global_uuid: 527474b29e5440d8aaddf99dd80a376572f485f4
kernel: 2.6.33.4-95.fc13.x86_64
package: geany-0.18.1-3.fc13
rating: 4
reason: Process /usr/bin/geany was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Piratmac 2010-05-26 09:42:03 EDT
Created attachment 416840 [details]
File: backtrace
Comment 2 Dominic Hopf 2010-05-27 06:57:41 EDT
Can you remember what you did when this crash occurred?
Comment 3 ruslancusnir 2010-05-27 08:35:46 EDT
Package: geany-0.18.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. try to open file as: smb://folder/file.txt
2.
3.
Comment 4 Piratmac 2010-05-27 10:01:44 EDT
As far as I remember, I had a few docs openedin geany and I was working on other stuff...
Comment 5 Enrico Tröger 2010-05-29 14:55:35 EDT
I think ruslancusnir@gmail.com's note is unrelated. At least I can't see any relevance.

Regarding the crash, I have no idea what went wrong there. To me it seems like a GTK bug but I could also be Geany though it's hard to say with this backtrace and the given information.
Comment 6 Fedora Update System 2010-08-01 17:27:54 EDT
geany-0.19-1.fc13,geany-plugins-0.19-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/geany-0.19-1.fc13,geany-plugins-0.19-1.fc13
Comment 7 Fedora Update System 2010-08-02 20:35:56 EDT
geany-0.19-1.fc13, geany-plugins-0.19-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geany geany-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/geany-0.19-1.fc13,geany-plugins-0.19-1.fc13
Comment 8 Fedora Update System 2010-08-12 00:06:31 EDT
geany-0.19-1.fc13, geany-plugins-0.19-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.